.leftTableBg {  background-color: #005880}
.menuLinks {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: 6F8FDF; text-decoration: none; font-weight: normal}
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}
.links {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #0033CC; text-decoration: underline}
.pageTitles {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFF00}
.titleBg {  background-color: #CCCCCC}
.boldText {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000}
.white {  background-color: #FFFFFF}
.tableTitles {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #336699; text-decoration: none; background-color: D9E8FE}
.lightColorBg {  background-color: #D9E8FE; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}
.variableText {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #990000}
.darkBorder {  border: #000000; border-style: solid; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin; color: 6D8FDE}
.errorBig {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #FF0000}
.lightText {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; font-weight: bold; background-color: 336699}
.bgblue {  background-color: 6D8FDE}
.bggrey {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; background-color: F9F9F9}
.normaltext {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.pix {  color: D9E8FE}
.menulinks2 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: 6F8FDF; text-decoration: none}
.unreadMailsCopy { background-color: #EAF1F9 }
.unreadMails { background-color: #EAF1F9 }
.niceField { background-color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; border-style: solid; border-bottom:1px solid #000000; border-right:1px solid #000000;border-top:1px solid #000000;border-left:1px solid #000000"}
.mandatory { color: #FF0000}
.lightColorBgButtons { background-color: #D9E8FE; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000 ; border: 1px 336699 solid; font-weight: bold; text-decoration: none}
.darkColorBgButtons { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #336699; font-weight: bold; background-color: #D9E8FE}
.net4india {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #0066FF; text-decoration: none}